/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.clonmore.co.nz/wp-content/themes/Divi/
 Description:    Divi Child Theme
 Author:         Datastream Computer Systems
 Author URI:     http://www.datastream.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* DISABLED
.woocommerce .woocommerce-breadcrumb{
display: none !important;
}

.container ol {
    padding: 0px 0px 0px 0px!important;
}

.woocommerce #content-area {
background-color: #f0efee!important;
}
*/

form.woocommerce-ordering {display: none;}


.woocommerce-product-details__short-description{
    font-size: 14px!important;
}

.my_social{
text-align:center!important;
}

.my_social li{
float:none!important;
display:inline-block!important;
}


.et_pb_social_icon a {
background-color: #c1b8af!important;
}

.wpc-image-caption {
    color: #c1b8af!important;
    text-align: center!important;
    padding-top: 10px;
}


#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

.et_pb_row {
width: 95%!important;
padding-top: 0px!important;
padding-bottom: 0px!important;
padding-left: 8%!important;
padding-right: 8%!important;
background-color: #f0efee!important;
}

et_pb_column et_pb_column_4_4  et_pb_column_0 {
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

.et_pb_gallery_title {
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
    text-decoration: none;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px!important;
    color: #333;
    line-height: 1.3;
}

h5:after {
    content: '';
    position: absolute;
    width: 10%;
    height: 3px;
    background: #c1b8af;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
 }

h1:after {
    content: '';
    position: absolute;
    width: 10%;
    height: 3px;
    background: #c1b8af;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
 }

h5 {
font-size: 30px!important;
color: #c1b8af!important;
 }



h2 {
color: #333!important;
text-transform: none!important;
 }

h3 {
color: #333!important;
font-size: 20px!important;
padding-top: 20px!important;
text-transform: none!important;
 }

h1 {
font-size: 30px!important;
text-align:center!important;
 }




h6 {
padding-top: 40px!important;
font-size: 40px!important;
color: #fff!important;
 }

.et-cart-info { display:none!important; }


@media only screen and (min-width: 1462px)
{.et_pb_section {
    padding: 0px 0px!important;
}}
@media (min-width: 981px)
{.et_pb_section {
    padding: 0% 0px!important;
}}
@media (max-width: 980px){
.et_pb_section {padding: 0px 0;}
.et_pb_column {margin-bottom: 0px!important;}
}


@media only screen and ( min-width: 981px ){
.et_pb_gallery_grid .et_pb_gallery_item {
width: 31.33% !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) {
margin-right: 3% !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n) {
margin-right: 0 !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) {
clear: none !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n+1) {
clear: left !important;
}
}

#et-top-navigation nav>ul>li>a {
    padding-bottom: 40px!important;
}




@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { 
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(n) {
width: 45.25% !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n+1) {
clear: none !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(n) {
margin-right: 9.5% !important;
}
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(2n) {
margin-right: 0 !important;
}
}

